@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,300,800);
body {
    background: #fff;
    font-family: 'Open Sans', sans-serif;
    color: #4e4e4e;
    line-height: 22px;
}
body{
    height: 100%;
    width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    color: #4e4e4e;
}
h1 {
    font-size: 36px;
    color: #fff;
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 16px;
    color: #787878;
    font-weight: 400;
    line-height: 24px;
}
h4 {
    font-size: 16px;
}
a {
    color: #c52d2f;
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition: color 300ms, background-color 300ms;
    transition: color 300ms, background-color 300ms;
}
a:hover,
a:focus {
    color: #d43133;
}
hr {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #fff;
}
section{
    padding: 70px 0;
}
.headerContainer{
    background-color: black;
    color:whitesmoke;    
}
.display-block{
    display: inline-block;
}
.inline-block{
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}
.inline-block li{
    display: inline-block;    
    padding: 0;
}
.inline-block li a{
    height: 25px;
    width: 25px;
    display: inline-block;
    color: #fff;
    text-align: center;
    background: #404040;
    line-height: 25px;
    padding: 5px;
    border-radius: 2px;
    transition: all 100ms;
}
.inline-block li a:hover{
    color: #fff;
    background: #c52d2f;
}
.container-wrap{
    padding-top: 10px;
    border-bottom:3px solid #272527;
}
.search-form{
    background:transparent;
    border-radius: 5px;
    color:#fff;
    width: 60px;
    border: none;
    transition: all 400ms;
}
.search-form:hover{
    width: 180px;
    color:#fff;
}
.search-form::-webkit-input-placeholder{
    color:transparent;
}
.search-form:hover::-webkit-input-placeholder{
    color:#fff;
}
.navbar-customise{
    background: black;
    margin-bottom: 0px;
    border-bottom: 3px solid #ABC5B2;
}
.navbar-padding{
    padding: 8px 0 25px 0;
}
#listOfNavigation ul li{
    margin-left:85px;
    padding-bottom: 10px;
    margin-top: 10px;
}
#listOfNavigation ul li a{
   margin:0;
  padding: 8px 15px;
    color:#fff;
}
#listOfNavigation ul li.active a{
    color: #fff;
    background-color: #4D7386;
    border-radius: 5px;
}
#listOfNavigation ul li.active a:hover,
#listOfNavigation ul li a:hover,
#listOfNavigation ul li a:focus{
    color: #fff;
    background-color: #4D7386;
    border-radius: 5px;
    transition: all 1000ms;
}
#listOfNavigation ul.dropdown-menu{
    background: rgba(0,0,0,.85);
     -webkit-box-shadow:0 3px 8px rgba(0,0,0,.125);
     box-shadow:0 3px 8px rgba(0,0,0,.125);
    border: 0;
    padding: 0;
    margin: 0;
    left:0;
}
#listOfNavigation ul.dropdown-menu li{
    margin: 0;
    padding: 0;
}
#listOfNavigation ul.dropdown-menu li a{
    padding: 8px 15px;
    color:#fff;
}
#listOfNavigation ul.dropdown-menu li a:hover{
    color: #fff;
    background: #c52d2f;
}


#bottom{
    background: #f5f5f5;
    border-bottom: 5px solid red;
}
#bottom h3{
    text-transform: uppercase;
    font-size: 22px;
    color:black;
}  
#bottom .wraper{
    margin-bottom: 0;
}
#bottom .wraper ul{
    list-style: none;
    display: inline-block;
    padding: 0;
    margin: 0;
}
#bottom .wraper ul li{
    padding: 5px 0;
}
#bottom .wraper ul li a{
    color:#808080;
}
#bottom .wraper ul li a::first-letter{
    text-transform: uppercase;
}
#bottom .wraper ul li a:hover{
    color:#c52d2f;
    text-decoration: none;
}


#footer{
    background: #2e2e2e;
    padding:20px 0;
    color:#fff;
}
#footer  a{
color:#fff;
}
#footer a:hover{
color:#c52d2f;
text-decoration: none;
}
#footer ul{
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}
#footer ul li{
    display: inline-block;
    margin-left: 15px;
}


#contact-info{
    background: #f2f2f2;
    padding: 30px 0;
    border-bottom: 2px solid #ce1f1f;
}
#contact-info .center h2{
    font-size: 35px;
}
#contact-info i{
    background: #F2F2F2;
    font-size: 49px;
    height: 65px;
    width: 60px;
    color: #584F4F;
    border-radius: 10px;
    margin-right: 13px;
    text-align: center;
}
#contact-info h3{
       color: #2e2e2e;    
    line-height: 0;
    font-weight: 600;   
}

/*...partner css*/
#partner{
    background: url(../img/partner_bg.png) no-repeat;
    background-size: cover;
    color:#fff;
}
.center{
    padding-bottom: 55px;
}
.center p{
    padding-top: 10px;
}

#partner ul{    
    list-style: none;
    display:block;
    margin: 0;
    padding: 0;
}
#partner ul li{
    display: inline-block;
    width: 20%;
    float: left;
}
/*..content...*/
.tab-wrap{
    border:1px solid gray;
    margin-botom:20px;
}
.tab-content{
    padding: 20px;
}
.media>.pull-left{
    margin-right: 20px;
}
.nav-tabs{
    border-bottom: transparent;
    border-right: 1px solid gray;
}
.nav-tabs li{
    margin-bottom: 0px;
    border-bottom: 1px solid gray;
}
.nav-tabs li a{
    color:#666;
    background: #f5f5f5;
    border: 0 none;
    line-height: 24px;
    margin-right: 0;
    padding: 13px 15px;
}
.nav-tabs>li.active>a,.nav-tabs>li.active >a:hover,.nav-tabs>li.active>a:focus{
    border: 0 none;
    position: relative;
    background: #1f1f20;
    color:#fff;
    border-radius:0;
    margin: 0px;
}
.nav-tabs>li>a:hover{
    background: #1f1f20;
    color:#fff;
    border-radius:0;
}
.nav-tabs>li.active>a:after{
    position: absolute;
    content: "";
    width: auto;
    height: auto;
    border-style: solid;
    border-color: transparent transparent transparent #1f1f20;
    border-width: 25px 22px;
    right: -44px;
    top:0;
}
.nav-stacked>li+li{
    margin-top: 0;
}
.testimonial h2{
    margin-top: 20px;
}
.testimonial-inner{
    font-size: 14px;
    color: #858586;
}
.testimonial-inner .pull-left{
    border-right: 1px solid #e7e7e7;
    position: relative;
    padding-right: 15px;
}
.testimonial-inner .pull-left:after{
    content:"";
    top:50%;
    height: 10px;
    width: 10px;
    border: 1px solid #e7e7e7;
    position: absolute;
    right: -5px;
    border-bottom: 0 none;
    border-left: 0 none;
    background: #fff;
    transform: rotate(45deg);
}
/*.. middle container*/

#middle{
    background:#f2f2f2;
}
#middle .center h2 {
    font-size: 35px;
}
.progress-wrap{
    position: relative;
}
.firstbar{
    color:#fff;
}

.progress{
    position: relative;
    overflow: visible;
}
.progress .progress-bar{
    height: 15px;
    text-align: right;
    border-radius: none;
}
.progress .bar-width{
   position: absolute;
    width: 40px;
    height: 20px;
    color: #fff;
    top: -25px;
    text-align: center;
    font-weight: 700;
    border-radius: 2px;   
    margin-left: -24px
}
.progress .bar-width:before{
    content: "";
    width: auto;
    height: auto;
    border: 5px;
    position: absolute;
    top: 20px;
    border-style: solid;
    right: 15px;   
}
.progress .jquerybar,.progress .jquerybar .bar-width{
    background: #9E6060;    
}
.progress .jquerybar .bar-width:before{
    border-color:#9E6060 transparent transparent transparent;   
}
.progress .angularbar,.progress .angularbar .bar-width{
    background: #18B5AF;    
}
.progress .angularbar .bar-width:before{
    border-color:#18B5AF transparent transparent transparent;   
}
.progress .andlebar,.progress .andlebar .bar-width{
    background: #777;    
}
.progress .andlebar .bar-width:before{
    border-color:#777 transparent transparent transparent;   
}
.progress .dotnetbar,.progress .dotnetbar .bar-width{
    background: #CCC95C;    
}
.progress .dotnetbar .bar-width:before{
    border-color:#CCC95C transparent transparent transparent;   
}
.progress .firstbar .bar-width{
    background: #2d7da4;    
}
.progress .firstbar .bar-width:before{
    border-color: #2d7da4 transparent transparent transparent;   
}
.secondbar,.secondbar .bar-width{
    background: #6aa42f;
}
.progress .secondbar .bar-width:before{
    border-color: #6aa42f transparent transparent transparent;   
}
.tirdbar,.tirdbar .bar-width{
    background: #ffcc33;
}
.progress .tirdbar .bar-width:before{
    border-color: #ffcc33 transparent transparent transparent;   
}
.fourtbar,.fourtbar .bar-width{
    background: #db3615;
}
.progress .fourtbar .bar-width:before{
    border-color: #db3615 transparent transparent transparent;   
}
.panel-group .panel{
    border:none;border-radius: none;
}
.panel-group .panel-heading,.panel{
background: #e6e6e6;
}
.panel-group .panel + .panel{
    margin-top: 0px;
}
.panel-group .panel-body{
    background: #fff;
}
a.accordian-toggle i{
    height: 44px;
    width: 40px;
    background: #c9c9c9;
    margin-right: -17px;
    margin-top: -10px;
    text-align: center;
    line-height: 43px;
    font-size: xx-large;
}
a.accordian-toggle:hover,a.accordian-toggle:focus,a.accordian-toggle:active{
    text-decoration: none;
    color:#4e4e4e;
}
.panel-heading.active{
    background: #000;
    color:#fff;
}
.panel-heading.active a,.panel-heading.active a:hover{   
    color:#fff;
}
.panel-heading.active i{
    background: #c52d2f;
    color:#fff;
}
/*....services.....*/
#services{
    background: url(../img/bg_services.png);
    background-size: cover;
    background-color: #000;
}
.center{
    text-align: center;
}
.service-wrap{
    background: #fff;
    border-radius: 5px;
    margin: 0 0 40px 30px;
    padding: 40px 30px;
}
#services .center .lead,
#services .center h2{
    color:#fff;
}
#services .center h2{
    font-size: 50px;
}
/*....recent-work.....*/
#recent-work .center h2{
    font-size: 35px;
}
#recent-work .col-xs-12.col-sm-6.col-md-3{
    padding: 0;
}
.recent-workwrap{
    position: relative;
}
.recent-workwrap img{
    width: 100%;
}
.recent-workwrap .overlay{
    position: absolute;
    top:0;
    color:#fff;
    background: #c52d2f;
    opacity: 0;
    height: 100%;
    width: 100%;
    transition: opacity 500ms;
    padding: 30px;
}
.recent-workwrap .overlay:hover{
    opacity: .8;
}
.recent-workwrap .overlay h3{
    font-size: 24px;
    color:#fff;
}
.recent-workwrap .overlay a{
    color: #fff;
}
/*....feature.....*/
#feature{
    background: #f2f2f2;
}
#feature .img-profile{
    height: 250px;
    width: 250px;
}
#feature  h1{
    color:#000;
}
#feature .quality-description{
    font-size: 20px;
    font-weight: 300;
    color:cadetblue;
    line-height:50px;
    font-family: sans-serif;
}

#feature .center h2{
    font-size: 35px;
}
.feature-wrap{
    margin-bottom: 30px;
    overflow: hidden;
}
.feature-wrap i{
        height: 180px;
    width: 173px;
    color: #c52d2f;
    text-align: center;
    border: 3px solid #fff;
    line-height: 182px;
    font-size: 86px;
    border-radius: 100%;
    -webkit-box-shadow: inset 0 0 0 5px #f2f2f2;
    box-shadow: inset 0 0 0 5px #f2f2f2;
    background: #fff;
    margin: 3px;
    transition: 500ms;
    float: left;
    margin-right: 25px;
}
.feature-wrap i:hover{
   color: #fff; 
background: #c52d2f;
-webkit-box-shadow:inset 0 0 0 5px #c52d2f;
box-shadow:inset 0 0 0 5px #c52d2f;
}

.recent-work-wrap {
    position: relative;
}
.recent-work-wrap img {
    width: 100%;
    height:200px;
}
.recent-work-wrap .recent-work-inner {
    top: 0;
    background: transparent;
    opacity: .8;
    width: 100%;
    border-radius: 0;
    margin-bottom: 0;
}
.recent-work-wrap .recent-work-inner h3 {
    margin: 10px 0;
}
.recent-work-wrap .recent-work-inner h3 a {
    font-size: 24px;
    color: #fff;
}
.recent-work-wrap .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    border-radius: 0;
    background: #c52d2f;
    color: #fff;
    vertical-align: middle;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
    padding: 30px;
}
.recent-work-wrap .overlay .preview {
    bottom: 0;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    border-radius: 0;
    background: transparent;
    text-align: center;
    color: #fff;
}
.recent-work-wrap:hover .overlay {
    opacity: 1;
}
#portfolio .center{
    padding-bottom: 20px;
}
#portfolio .center h2{
    font-size: 35px;
}
.portfolio-items,
.portfolio-filter {
    list-style: none outside none;
    margin: 0 0 40px 0;
    padding: 0;
}
.portfolio-filter>li {
    display: inline-block;
}
.portfolio-filter>li a {
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 14px;
    font-weight: 400;
    margin-right: 20px;
    text-transform: uppercase;
    transition: all 0.9s ease 0s;
    -moz-transition: all 0.9s ease 0s;
    -webkit-transition: all 0.9s ease 0s;
    -o-transition: all 0.9s ease 0s;
    border: 1px solid #F2F2F2;
    outline: none;
    border-radius: 3px;
}
.portfolio-filter>li a:hover,
.portfolio-filter>li a.active {
    color: #fff;
    background: #4D7386;
    border: 1px solid #4D7386;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.portfolio-items>li {
    float: left;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.portfolio-item {
    margin: 0;
    padding: 0;
}
.isotope-item {
    z-index: 2;    
}
.portfolio-item-Container{
    height: 440px !important;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}
.isotope.infinite-scrolling {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
.portfolio-image{
    height: 200px;
    width: 220px;
}